Zercurity data services
  • Summary
  • Applications (7)
  • Packages (0)
  • Vulnerabilities (12)

linux-tools-4.10.0-28

Hashes
Linux kernel version specific tools for version 4.10.0-28 This package provides the architecture dependant parts for kernel version locked tools (such as perf and x86_energy_perf_policy) for version 4.10.0-28 on 64 bit x86. You probably want to install linux-tools-4.10.0-28-<flavour>.
  • SHA256: 66285eb8a9968e5c3d75059d270b3e864a5326da684c71b273ce08987a89e5b0
  • SHA1: 094db92104d3e6a8aea73aa0a4eae8f960c5a632
  • MD5: 5d05a9a50cefb7d1cca814e5247d6f4c
Information
  • Version: 4.10.0-28.32
  • Filename: linux-tools-4.10.0-28_4.10.0-28.32_amd64.deb
  • Size: 4727
  • Type: DEB
  • Source: linux
  • Architecture: AMD64
  • Owner: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
  • Dependencies: binutils (>= 2.28), binutils (<< 2.29), libaudit1 (>= 1:2.2.1), libc6 (>= 2.14), libdw1 (>= 0.157), libelf1 (>= 0.144), liblzma5 (>= 5.1.1alpha+20120614), libpci3 (>= 1:3.3.1-1), libslang2 (>= 2.2.4), libudev1 (>= 183), libunwind8, zlib1g (>= 1:1.1.4), linux-tools-common

Applications

NameTypeArchSizeRisk
libcpupower.so.4.10.0-28
/usr/lib/libcpupower.so.4.10.0-28
227040
usbip
/usr/lib/linux-tools-4.10.0-28/usbip
675440
turbostat
/usr/lib/linux-tools-4.10.0-28/turbostat
769040
cpupower
/usr/lib/linux-tools-4.10.0-28/cpupower
752240
perf
/usr/lib/linux-tools-4.10.0-28/perf
42916400
usbipd
/usr/lib/linux-tools-4.10.0-28/usbipd
554400
x86_energy_perf_policy
/usr/lib/linux-tools-4.10.0-28/x86_energy_perf_policy
101200

Vulnerabilities

Raw Object

{
  "sha256": "66285eb8a9968e5c3d75059d270b3e864a5326da684c71b273ce08987a89e5b0",
  "sha1": "094db92104d3e6a8aea73aa0a4eae8f960c5a632",
  "md5": "5d05a9a50cefb7d1cca814e5247d6f4c",
  "type": "DEB",
  "arch": "AMD64",
  "name": "linux-tools-4.10.0-28",
  "filename": "linux-tools-4.10.0-28_4.10.0-28.32_amd64.deb",
  "size": 4727,
  "description": "Linux kernel version specific tools for version 4.10.0-28\nThis package provides the architecture dependant parts for kernel\nversion locked tools (such as perf and x86_energy_perf_policy) for\nversion 4.10.0-28 on\n64 bit x86.\nYou probably want to install linux-tools-4.10.0-28-<flavour>.",
  "url": null,
  "version": "4.10.0-28.32",
  "source": "linux",
  "owner": "Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>",
  "dependencies": "binutils (>= 2.28), binutils (<< 2.29), libaudit1 (>= 1:2.2.1), libc6 (>= 2.14), libdw1 (>= 0.157), libelf1 (>= 0.144), liblzma5 (>= 5.1.1alpha+20120614), libpci3 (>= 1:3.3.1-1), libslang2 (>= 2.2.4), libudev1 (>= 183), libunwind8, zlib1g (>= 1:1.1.4), linux-tools-common",
  "applications": [
    {
      "path": "/usr/lib/libcpupower.so.4.10.0-28",
      "sha256": "96bf717ce4dfb74a3dca6fdabacffa5965831697518382d38dba046bf668e92e",
      "sha1": "3f03f2be36c281831e0392424b5683919b57be8e",
      "md5": "8435d07d5c5f45ad1d41ade33cc3f761",
      "name": "libcpupower.so.4.10.0-28",
      "size": 22704,
      "description": null,
      "package": 2959944,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-16T21:47:17+00:00",
      "updated_at": "2021-07-16T21:47:17+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/lib/linux-tools-4.10.0-28/usbip",
      "sha256": "3767cc31883054743dd7bd4b960a351281556cacca3829ac1b198ed6eda72a47",
      "sha1": "2f36882977cb319eea893de6e34688c352a5d150",
      "md5": "7370de5ffa59d11a5abdbad960b42124",
      "name": "usbip",
      "size": 67544,
      "description": null,
      "package": 2959944,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-16T21:47:17+00:00",
      "updated_at": "2021-07-16T21:47:17+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/lib/linux-tools-4.10.0-28/turbostat",
      "sha256": "c2d2611d054949debb51fc8c83e5295129da087abc89d07f7b6fbaa252494013",
      "sha1": "e1e83e6cbf767ef42ec264afc6113ee6e1b85a33",
      "md5": "66bfcec4def2812d64dd741579a05216",
      "name": "turbostat",
      "size": 76904,
      "description": null,
      "package": 2959944,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-16T21:47:17+00:00",
      "updated_at": "2021-07-16T21:47:17+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/lib/linux-tools-4.10.0-28/cpupower",
      "sha256": "73f824fcf17722dc25832b7984b055c36fb9895ec72836a461cc7068593753e3",
      "sha1": "5a289f7622bc9676256e746f882ca80c097eaa51",
      "md5": "26aa109add98eeb05a88f44d894d79ae",
      "name": "cpupower",
      "size": 75224,
      "description": null,
      "package": 2959944,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-16T21:47:17+00:00",
      "updated_at": "2021-07-16T21:47:17+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/lib/linux-tools-4.10.0-28/perf",
      "sha256": "218624d73314a1449faffcdeed1bdff5b2eb247873e72767328d111576ff8674",
      "sha1": "06f674441cafa94c678f509d5f819222b7805f75",
      "md5": "5895e075f3f7cb78a8c8632607f7f069",
      "name": "perf",
      "size": 4291640,
      "description": null,
      "package": 2959944,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-16T21:47:17+00:00",
      "updated_at": "2021-07-16T21:47:17+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/lib/linux-tools-4.10.0-28/usbipd",
      "sha256": "1242b20f5fd1e1e5ff98a8c1a3feb45f737849fe675a2cb17891451509ee477c",
      "sha1": "9c07dd22ba420443c685376952dba38328f9e32c",
      "md5": "7cc0e8382dec27060f85cb829aa923ee",
      "name": "usbipd",
      "size": 55440,
      "description": null,
      "package": 2959944,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-16T21:47:17+00:00",
      "updated_at": "2021-07-16T21:47:17+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/lib/linux-tools-4.10.0-28/x86_energy_perf_policy",
      "sha256": "a1fde5179508a97ea6c72561f62cb4cb79256e246a713e669a2272ecd2c7f0ab",
      "sha1": "1c4992116acdbf8abbfff29880a9c785d12e65df",
      "md5": "7001c77386c24a5fcacab770a9b1c854",
      "name": "x86_energy_perf_policy",
      "size": 10120,
      "description": null,
      "package": 2959944,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-16T21:47:17+00:00",
      "updated_at": "2021-07-16T21:47:17+00:00",
      "deleted_at": null
    }
  ],
  "vulnerabilities": [
    {
      "name": "CVE-2017-10810",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "309124aca29ca98a52fc3ee5025755d20dceeb4f6692e53806dbd19907c2b510",
        "name": "linux-cloud-tools-common",
        "version": "4.10.0-30.34",
        "filename": "linux-cloud-tools-common_4.10.0-30.34_all.deb"
      },
      "created_at": "2021-10-09T00:33:53+00:00",
      "updated_at": "2021-10-09T00:33:53+00:00"
    },
    {
      "name": "CVE-2017-7482",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "309124aca29ca98a52fc3ee5025755d20dceeb4f6692e53806dbd19907c2b510",
        "name": "linux-cloud-tools-common",
        "version": "4.10.0-30.34",
        "filename": "linux-cloud-tools-common_4.10.0-30.34_all.deb"
      },
      "created_at": "2021-10-09T00:36:54+00:00",
      "updated_at": "2021-10-09T00:36:54+00:00"
    },
    {
      "name": "CVE-2017-7533",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "309124aca29ca98a52fc3ee5025755d20dceeb4f6692e53806dbd19907c2b510",
        "name": "linux-cloud-tools-common",
        "version": "4.10.0-30.34",
        "filename": "linux-cloud-tools-common_4.10.0-30.34_all.deb"
      },
      "created_at": "2021-10-15T02:57:38+00:00",
      "updated_at": "2021-10-15T02:57:38+00:00"
    },
    {
      "name": "CVE-2017-1000365",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "309124aca29ca98a52fc3ee5025755d20dceeb4f6692e53806dbd19907c2b510",
        "name": "linux-cloud-tools-common",
        "version": "4.10.0-30.34",
        "filename": "linux-cloud-tools-common_4.10.0-30.34_all.deb"
      },
      "created_at": "2021-10-15T03:17:50+00:00",
      "updated_at": "2021-10-15T03:17:50+00:00"
    },
    {
      "name": "CVE-2017-7533",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2021-07-17T08:01:35+00:00",
      "updated_at": "2021-07-17T08:01:35+00:00"
    },
    {
      "name": "CVE-2017-1000365",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2021-07-17T08:13:52+00:00",
      "updated_at": "2021-07-17T08:13:52+00:00"
    },
    {
      "name": "CVE-2017-10810",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2021-07-17T09:51:49+00:00",
      "updated_at": "2021-07-17T09:51:49+00:00"
    },
    {
      "name": "CVE-2017-7482",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2021-07-17T11:14:09+00:00",
      "updated_at": "2021-07-17T11:14:09+00:00"
    },
    {
      "name": "CVE-2017-7482",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "7d6f65f4461281f474f754ee657df49e6aad1a7663503ae2d6547ee9ec97399f",
        "name": "linux-libc-dev",
        "version": "4.10.0-30.34",
        "filename": "linux-libc-dev_4.10.0-30.34_i386.deb"
      },
      "created_at": "2021-07-18T19:25:08+00:00",
      "updated_at": "2021-07-18T19:25:08+00:00"
    },
    {
      "name": "CVE-2017-10810",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "7d6f65f4461281f474f754ee657df49e6aad1a7663503ae2d6547ee9ec97399f",
        "name": "linux-libc-dev",
        "version": "4.10.0-30.34",
        "filename": "linux-libc-dev_4.10.0-30.34_i386.deb"
      },
      "created_at": "2021-07-18T19:35:17+00:00",
      "updated_at": "2021-07-18T19:35:17+00:00"
    },
    {
      "name": "CVE-2017-1000365",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "7d6f65f4461281f474f754ee657df49e6aad1a7663503ae2d6547ee9ec97399f",
        "name": "linux-libc-dev",
        "version": "4.10.0-30.34",
        "filename": "linux-libc-dev_4.10.0-30.34_i386.deb"
      },
      "created_at": "2021-07-18T20:26:09+00:00",
      "updated_at": "2021-07-18T20:26:09+00:00"
    },
    {
      "name": "CVE-2017-7533",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "7d6f65f4461281f474f754ee657df49e6aad1a7663503ae2d6547ee9ec97399f",
        "name": "linux-libc-dev",
        "version": "4.10.0-30.34",
        "filename": "linux-libc-dev_4.10.0-30.34_i386.deb"
      },
      "created_at": "2021-07-18T21:50:36+00:00",
      "updated_at": "2021-07-18T21:50:36+00:00"
    }
  ],
  "risk": 78,
  "vulnerable": 78,
  "outdated": 0,
  "malicious": 0,
  "created_at": "2017-06-30T10:09:12+00:00",
  "updated_at": "2021-07-16T21:47:17+00:00",
  "deleted_at": null
}